@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css');

/* css personalizado | Cristian David Vasquez Martinez | Oficina E-learning */

/* css Category 72 */

#footer_login{
	background: rgba(255, 255, 255);
	height: auto;
	bottom: 0;
	position: fixed;
	width: 100%;
}

#footer_login .grid-row{
	margin-right: 0; 
	margin-left: 0;
}

#footer_login .grid-row-d{
	margin-top: auto;
	margin-bottom: auto;
}

#footer_login .grid-row-d .ima1{
	width: 131px; height: auto; padding: 10px;	
}

#footer_login .grid-row-d .ima2{
	width: 139px; height: auto; padding: 10px;
}

#footer_login .grid-row-d .ima3{
	width: 85px; height: auto; padding: 10px;
}

#footer_login .grid-row-d .ima4{
	width: 114px; height: auto; padding: 10px;
}

#footer_login .grid-row-d .ima5{
	width: 90px; height: auto; padding: 10px;	
}

#footer_login .grid-row-d .ima6{
	width: 183px; height: auto; padding: 10px;
}	


/* css Category 72 */

.ic-Login{
    padding-top: 6% !important;
}

.ic-Login-header{
	padding: 0 100px;
}

.ic-Login__content{
    background: #fff;
    opacity: 1;
    border-radius: 25px;
    width: 550px;
	box-shadow: 0 0 8px rgba(187,187,187,0.5);
}
.login_form{
	margin: 0 0 15px;	
}

.ic-Login-header__logo{
	width: 100%;	
	-webkit-flex: auto;
	flex: auto;
	text-align: center;
}

.ic-Login__body{
    background: #fff;
    margin: 15px 60px 0 60px;
}

.ic-Login__forgot a{
	text-decoration: none !important;
}

.ic-Login-footer__links{
	padding-bottom: 30px;
}

.ic-Login-footer__links a{
    text-decoration: none !important;
}

.ic-Login-footer__logo-link{
	display:none !important;
}

:root {
	--ic-brand-Login-body-bgd-shadow-color: transparent;
	
}

@media screen and (max-width: 768px){
	body {
		min-width: 450px !important; 
	}
}

@media screen and (max-width: 600px){
	.ic-Login__content{
		width: 75%;
	}
    .ic-Login__innerContent{
		padding-top: 8px;
	}
	.ic-Login__body{
		margin: 8px;
	}
	.ic-Login-header {
		padding: 0 10px;
	}

}

/* css personalizado mobile | Cristian David Vasquez Martinez | Oficina E-learning */

body{
	min-width: 1px !important;
}

#f1_container{
	/*background-image: url(//https://instructure-uploads.s3.amazonaws.com/account_101010000000000001/attachments/2356/Landing3.4.1.png) !important;*/
	background-size: 100% !important;
    background-repeat: no-repeat;
	padding: 0;
}

#f1_card{
	width: 100% !important;
	background: #fff;
    opacity: 1;
    border-radius: 12px;
	padding: 0px 15% 0px 15%;
    margin-top: 15%;
}

.mobileLogin-Header{
	background-image: url(https://instructure-uploads.s3.us-east-1.amazonaws.com/account_101010000000000001/attachments/22703/logo_icesi.png) !important;
	background-size: 100% !important;
    background-repeat: no-repeat;	
	min-height: 160px;
}

.Button--block{
	border: 1px solid #17afd0;
}

.forgotBlock{
	margin: 24px auto 17px;
}

@media screen and (max-height: 360px){
	#f1_card{
		margin-top: 10%;
		padding: 0px 18% 0px 18%;
	}	
	.mobileLogin-Header{
		margin: 1px 5% 0px 5%;
	}
}

/* Zoom Cristian*/

	.image-zoom {
	  width: 100vw;
	  transition: 1s transform linear;
	  transform-origin: 0 0;
	  cursor: zoom-in;
	}
	
	.image-zoom-hover{
		transform: scale(4);
		cursor: zoom-out;
	}

/* Genially*/

div:has(> iframe[src^="https://view.genially.com/"]),
div:has(> iframe[src^="https://view.genial.ly/"])  {
	position: relative;
	 }


div>div>iframe[src^="https://view.genially.com/"],
div>div>iframe[src^="https://view.genial.ly/"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	 }	

